# dpnet (directplay8)
name dpnet
type win32
init DllMain
rsrc hostname_En.res

import ntdll.dll
import ole32.dll
import advapi32.dll
import kernel32.dll
import ws2_32.dll
import user32.dll
import shlwapi.dll

debug_channels (dplay)

@ stdcall DirectPlay8Create(ptr ptr ptr) DirectPlay8Create
@ stdcall DllCanUnloadNow() DPNET_DllCanUnloadNow
@ stdcall DllGetClassObject(ptr ptr ptr) DPNET_DllGetClassObject
@ stdcall DllRegisterServer() DPNET_DllRegisterServer
@ stdcall DllUnregisterServer() DPNET_DllUnregisterServer

